
/* Content */

.content section {margin: 0 auto; padding-left:0; padding-right:0;}
.content section:after {	clear: both;}
/* Fallback example */
.slider{margin: 0 auto;width:100%;
background-image:url('images/jobseekerbg.svg');background-position:center top; background-size:cover}
.slider h1 {    color: #676767;    font-family: "Lato";    font-size: 25px;    font-weight: bold;    padding: 20px 0 0 30px;}
.slider > p {color: #333;float: left;font-family: "Lato";font-size: 18px;font-weight: lighter;line-height: 20px; margin-top: 20px; width: 675px;}

#section-1 .websearch .lge .ms-parent.form-control {width:100% !important; height:34px;}
#section-1 .websearch .lge .form-control {width:100% !important; margin-bottom:0px; min-height:40px;}
#section-1 .websearch .lge select {height:34px; padding-top:6px; padding-bottom:6px;}
#section-1 .websearch .lge label {display:none;}
#section-1 .ms-parent.form-control {border:1px solid #ccc;	}
#section-1 .websearch .lge .form-control {min-height:50px;}
#section-1 .websearch .lge .ms-parent.form-control {height:50px; margin-bottom:10px;}

.searchfields {width:100%;}
.websearch {background-color:#797979;color: #fff; float:left;width:100%;padding-bottom:15px;display:block;}
.websearch .inner1 {padding-top:26px;max-width:70%;}
.websearch .lge,.searchfields {width:100%;}
.websearch .lge .field {width:60%;}
.lge .field {float:left;margin-right:4px;}
.lge .field ul li label {display:inline-block;}

.cpdcls a {color:#4ea5dc;font-size:15px;text-decoration:underline;}
.cpdcls {display:inline-block;width:100%;text-align:right;margin-top:20px;}

.mobilesearch .date_field input,.mobilesearch  .date_field select {width:31%;}
.mobilesearch  .date_field select {margin-right:2%;}
.jobseekerprofilebtns {margin:auto;margin-top:30px;margin-bottom:30px;}
.jobseekerprofilebtns .glyphicon-edit,.profilebtns .glyphicon-edit,.libtns .glyphicon-edit{margin-right:5px;color:#FFF;}
.announce {clear:both;padding:10px 0;font-size:18px;color:#fff;line-height:25px;margin-top:11px;}
.italicfont {font-style:italic;font-size:15px;font-weight:normal;}
.newbtnstyle {font-weight:bold;font-size:20px;padding: 18px 55px;margin-bottom:20px;}

#showVideoJS , #showVideoEmp {width:800px; margin-left:-400px;}

.btns {float:left; margin-left:20px;}
.box.hidden-xs p {padding-bottom:28px;}
.lge .field label{color:#fff;}
iframe {border:0;}
.modal-body iframe {width:100%;}
.circles {width:100%;text-align:center;margin-top:20px;margin-bottom:20px;}
.circle { border-radius: 50%; margin-right:30px;padding-top:34px; height: 140px;  width: 140px; text-align: center; display:inline-block; font-size:14px;vertical-align:middle;color:#fff}
.circle .no {font-size:30px; font-weight:bold;}
.bluec {background-color: #4ea5dc; }
.greenc {background-color: #aed532; }
.orangec {background-color: #f0ad4e; font-weight:normal;}
.jobseekerprofilebtns .learn .text {color:#4ea5dc;}

#frameContainer {margin-bottom:0;max-width: 100%;overflow:hidden;clear:both;border:0;border-radius:0;box-shadow:none;}
.ms-parent.form-control .ms-choice {height:48px;line-height:48px;}
.ms-choice>div {top:11px;}
.inner {max-width:90%;}
.form-control {font-size:16px !important;-webkit-box-shadow: 5px 5px 5px #666;
    -moz-box-shadow: 5px 5px 5px #666;
    box-shadow: 5px 5px 5px #666;
    display:inline-block;
    margin-right:20px;}
.lge .btn{height:50px; padding :14px 24px;}
.btns .btn-large {font-size:16px;}
.howitworks {float:left;clear:both;margin-top:30px;color:#333;width:100%;}
.howitworks_div {width:80%; margin:0 auto;}
.howitworks_div h3 {color:#4ea5dc;text-align:center; font-weight:600;}
.playvideo {text-align:right;}
.howitworks_div .video {width:80%; margin:auto; padding-top:80px;}
.howitworks_div .video .text p {font-size:20px; text-align:left;}
.howitworks_div .video .js_video {width:85%;}
.howitworks_div .video h3 {text-align:left;font-size:3rem;font-weight:normal;}

.content {background-color:#fff}
.testimonial_div {background-color:#fff;margin-top:40px;width:100%;float:left;clear:both;padding:40px;}
.carousel-inner {width:80%;margin:auto;}
.carousel-indicators {bottom:-25px;}
.carousel-control.right ,.carousel-control.left {background:transparent;}
.author {text-align:center;}
.caption {font-style:italic;margin-bottom:30px;}
.lead,.author {font-size:20px;color:#394850;}
.headercontent {color:#fff;padding-top:60px;width:52%;margin:auto;text-align:center;}
.headercontent h1 {line-height:60px;margin-left:0;color:#fff;font-size:40px; font-weight:normal;}
.referral p {font-size:14px;height:180px;width:20%;}
.indemand_section {padding-bottom:2px; background-color:#f4f4f4;padding-bottom:20px;padding-top:20px;}
.category_index {
 border-color: #eae9e9; border-bottom-width: 0px; border-top-width: 0px; border-bottom-style: solid; border-top-style: solid;
 padding-left: 220px;padding-right: 220px;padding-left: 20px; padding-right: 20px;
 
}
.category_index .footer-header a {color:#fff}
.category_index .footer-header ol a {color:#fff;}
.indemand_section .boxwidth {margin:auto;padding:20px 40px;max-width:84%;height:375px !important;}
.indemand {text-align:center;}
.indemand_section .indemand_header{width: 60%; margin: auto;margin-bottom: 30px;}
.indemand_header .image-benefit{width: 32%; display: inline-block;  text-align: left;}
.indemand p.textcss {font-size:14px;height:165px;width:20%;text-align:center;vertical-align:top;display:inline-block;margin-right:10px;background-color:#fff;padding:5px;border-radius:5px;margin-bottom:10px;border:1px solid #fff}
.indemand p.textcss .fa,.indemand p.textcss .far,.indemand p.textcss .fas {font-size:28px;margin-top:10px;margin-bottom:10px;}
.indemand p.btncss {text-align:center;width:100%;margin-top:20px;}
.indemand h4 {color: #4ea5dc; width: 50%; text-align: left; display: inline-block;margin-left:30px;}
.new_features {max-width:80%;margin:auto;margin-bottom:20px;}
.new_features h3 {color:#fff}
.boxes_blue1 { background-color: #fff; color: #333; text-align:center; margin-top: 15px;  height: 205px;
	border:1px solid #fff;width:31%;margin-right:20px; display:inline-block;vertical-align:top;padding:15px;border-radius:7px;}
.boxes_blue1 .round_image {float:none;}
.boxes_blue1 h4 {color:#f0ad4e}
.boxes_blue1 .fa,.boxes_blue1 .far,.boxes_blue1 .fas,.boxes_blue1 .fab {font-size:28px;color:#4ea5dc;margin-top:10px;margin-bottom:10px;}
.boxes_blue1 ul {font-size:13px;margin-left:0px;padding-left:0;}
.boxes_blue1 ul li {list-style:none;  margin-left: 0;}

#frameContainer,#frameContainer1 {margin-bottom:0;max-width: 100%;overflow:hidden;clear:both;border:0;border-radius:0;box-shadow:none;}
.boxtitle .fa-globe {color:#4ea5dc;vertical-align:middle;font-size:28px;}
#frameContainer1 iframe{max-width:100%;width:1146px;  border: 0px; margin-top: 0px;overflow:hidden;}
#frameContainer1 h3 {color:#4ea5dc;}
#frameContainer {background-color:#4ea5dc; padding-bottom:20px;}


.inner1 {max-width:74%;margin:auto;}
#dyntext {color:#fff; text-decoration:underline;}

.featureproduct {display: inline;}
.opendetails {cursor:pointer;color:#4ea5dc;font-weight:bold;position:absolute;bottom:0;margin-bottom:0;}
li.headernewtext {list-style: none;line-height: 30px; margin-bottom: 30px;text-align:left;font-size:1.5rem;}
li.headernewtext b{font-size:2rem;font-weight:normal;line-height:0;}

.testimonial_div .testimonial_title {color: #4ea5dc;text-align: center;margin-top: 0;
margin-bottom: 40px;margin:auto;}
.testimonial_div img {width:70px;height:70px;vertical-align:-webkit-baseline-middle; margin-right: 20px;}
.testimonial_div h3, .testimonial_div .client_say{display:inline-block;}
.testimonial_div h3{width: 65%; margin-top: 10px; text-align: left;}
.testimonial_div .client_say {width:15%; vertical-align:top;}

.sec1_bottompart {padding-top: 70px;clear: both;width: 70%;margin: auto; color: #333;}
.sec1_bottompart .column {width: 33%;text-align: center;padding: 15px;}
.sec1_bottompart .maincolumns{display:flex;}
.sec1_bottompart .column1, .sec1_bottompart .column2 {border-right:1px dashed #f0ad4e;}
.sec1_bottompart .column .title{font-size:16px;color:#4ea5dc; height:40px;}
.sec1_bottompart .column .size{ font-size:6rem;color:#4ea5dc;}
.sec1_bottompart .column .details{ font-size:1.8rem;font-weight:400;}
.section3 {text-align:center; width:80%;margin:auto;margin-top:50px;}
.section3 .maincolumns .column1 .step1 img {max-width:65%;}
.section3 .maincolumns .column2 .step1 img {max-width:36%;}
.section3 .maincolumns .column3 .step1 img {max-width:57%;}
.section3 .maincolumns .column4 .step1 img {max-width:22%;}
.section3 .maincolumns .column .step1 {margin-bottom:30px;height:220px;vertical-align:top;}
.section3 .maincolumns .column {width:23%; display:inline-block;margin-right:20px;vertical-align:top;}
.section3 .maincolumns .column .title {font-size:2.5rem; font-weight:400;}
.section3 .maincolumns .column .description {font-size:1.8rem; font-weight:400;}
.section3 .maincolumns .column .description ul li{text-align:left;display:flex;margin-bottom:10px;}
.section3 .maincolumns .column .description ul li img {width:40px; height:30px;margin-right:10px;}
.section3 .maincolumns .column2 .description ul{padding-left:0px;width:60%;margin-left: 34%;}
.section3 .maincolumns .column3 .description ul {width:100%; padding-left:10%;}
.hiring_products {width:80%; margin:auto;margin-top:100px;}
.hiring_products .icon img {width:400px;}
.postbtndiv .postbtn {text-align:center;}
.hiring_products .header1 {display:flex;}
.hiring_products .textcss {margin-bottom:100px;}
/*.hiring_products .textcss .icon {margin:auto; text-align:center;}*/
.hiring_products .textcss .headertitle {color: #4ea5dc; font-size: 3rem;margin-bottom: 30px;}
.hiring_products .textcss  .header1_content { font-size: 2rem;padding-left:0;}
.hiring_products #jobsncareers .product_content,
.hiring_products #buildprofile .product_content {margin-left:100px;}
.hiring_products #growpractice .product_content {margin-right:100px;}

.headernewtext_div p.feature_icon {width:11%; display: inline-block; vertical-align: top;margin-bottom:0;}
.headernewtext_div p.feature_title {width:85%; display: inline-block; vertical-align: top;margin-bottom:0;}
.headernewtext_div p.feature_desc {line-height:1.4;}

.hiring_products #jobsncareers .headertitle {color:#aed532;}
.hiring_products #buildprofile .headertitle {color:#f0ad4e;}
.hiring_products #growpractice .headertitle {color:#4ea5dc;}

.hiring_products .textcss .btn-large {font-size:30px;}


.carousel-inner {width:80%;margin:auto;}
.carousel-indicators {bottom:50px;}
.carousel-control.right ,.carousel-control.left {background:transparent;width:15%;}
.author {text-align:center;}
.caption {font-style:italic;margin-bottom:30px;}
.lead,.author {font-size:30px;color:#fff}
.carousel-control .fa-chevron-left, .carousel-control .icon-prev{color: #ddd;
font-size: 30px;width: 30px; height: 30px;position:absolute;top:50%;margin-left:-15px;}
.carousel-control .fa-chevron-right, .carousel-control .icon-next {color: #ddd;font-size: 30px;width: 30px; height: 30px; position: absolute; top: 50%; }
.carousel-indicators .active {background-color:#fff;}
.carousel-indicators li {  border: 1px solid #fff; }
.carousel-control ,.carousel-control:focus, .carousel-control:hover{color:#fff;}

#tcb-testimonial-carousel {margin-top:100px;float:left;padding-top:70px;clear:both;}



.product1 .product_content {width: 30%;position: absolute;left: 19%; top: 20%;}
.product1 .fulldiv .product_content h4 {color:#4ea5dc; font-size:3rem; margin-bottom:10px;font-weight:normal;}
.product1 .fulldiv .product_content p {font-size:2rem; margin-bottom:30px;}
.product1 .fulldiv .product_content .btn-large {font-size:18px;}
.product1 .char1{position:relative;text-align:right;width:100%;right:200px;top:170px;}
.product1 .char1 img {max-width:9%;}
.product1 ul {margin-bottom:50px;}
.product1 ul li {list-style-type:disc; font-size:2rem;}
.greyc {background-color:#797979;}
.rightarrow { display: inline-block;height: 90px;position: relative;width: 138px; margin-right:50px;border-top-left-radius: 5px;border-bottom-left-radius: 5px;}
.rightarrow.greenc:before {border-left: 35px solid #aed532;}
.rightarrow.bluec:before {border-left: 35px solid #4ea5dc;}
.rightarrow.greyc:before {border-left: 35px solid #797979;}
.rightarrow.orangec:before {border-left: 35px solid #f0ad4e;}

.rightarrow:before {border-top: 45px solid transparent;border-bottom: 45px solid transparent;content: "";height: 0;right: -35px;position: absolute;width: 0; }
.greenslider .rightarrow, .greenslider .metaslider {display:inline-block;}
.rightarrow div{line-height:89px;font-size:18px;color:#fff;width:100%;text-align: left;
    margin-left: 15px;}
#frameContainer1 {margin-top:90px;}

.category_index h3 {color:#4ea5dc;font-weight:normal;}
.category_index .footer-header ol a { color: grey; font-size:13px; font-weight:normal;}
.category_index .footer-header a {color:#333;font-size:16px; font-weight:normal;}

.jobseekerprofilebtns p,.jobseekerprofilebtns a {font-size:1.8rem;color:#fff;}
.jobseekerprofilebtns a {text-decoration:underline;}
.jobseekerprofilebtns .far {font-size:2rem;}
.postbtndiv {margin-top:20px;}

.partnerslider ul li {display:inline-block;width:150px;}
.partnerslider ul li img {vertical-align:top; width:100%;}
.partnerslider {width:100%;margin:auto;}
.partnerslider ul {vertical-align:top;margin-right:50px;}
.partnerslider ul,.morepartner {display:inline-block;}
.morepartner a{font-size:40px;color:#4ea5dc;line-height:90px;}
.greenslider {margin-bottom:20px;}
.greenslider .slider_content {margin:0 15px;}
.greenslider li .slider_content img {opacity:0.5;}
.greenslider li:hover .slider_content img {opacity:1;}
.signupbtn {font-size:20px;}
.hiring_products .icon {text-align:center;}
li.headernewtext i {margin-right:20px;font-size:3rem;}

@media (min-width: 1500px) {
	.testimonial_div .testimonial_title {width:30%;}
}
@media (min-width: 1200px) and (max-width: 1799px) {
 .section3 .maincolumns .column {width:22%;}
 .section3{width:100%;}
	 
	 
	 .video {width:97%;}
	 .product1 .product_content {width:35%;left:12%;}
	 .product1 .char1 {top:285px;}
	 .product1 .char1 img {max-width:8%;}
}
@media (min-width: 1200px) and (max-width: 1499px) {
	.testimonial_div .testimonial_title {width:42%;}
}
@media (min-width: 992px) and (max-width: 1199px) {
	.hiring_products .icon img {width:300px;}
	.hiring_products .textcss .btn-large {font-size:18px;}
	.hiring_products #jobsncareers .product_content, .hiring_products #buildprofile .product_content {margin-left:50px;}
	.hiring_products #growpractice .product_content {margin-right:50px;}
	 .product1 .product_content {width:40%;left:6%;}
	 .product1 .char1 {top:240px;}
	 .product1 .char1 img {max-width:13%;}
	.section3 ,.howitworks_div .video{width:90%;}
	.section3 .maincolumns .column {width:22%;}
	#tcb-testimonial-carousel {padding-top:50px;}
	.carousel-inner {width:80%;}
	.carousel-control.right, .carousel-control.left {width:15%;}
	.testimonial_div .testimonial_title {width:55%;}
	
	.jobseekerprofilebtns {margin-top:15px;}
	.header-style{font-size:16px;}
	.box p {font-size:13px;}
	.libtns {margin-top:50px;}
	.box .table {font-size:18px;}
	#section-1 .websearch .lge .date_field input.form-control.search_date_style {width:33% !important;}
	.indemand_header .image-benefit {width:26%;}
	.howitworks_div {width:100%;}
	.inner1 {max-width:92%;}
	.websearch .inner1 {max-width:90%;}
	.boxes_blue1 { height:275px;}
	.section3 .maincolumns .column .step1 {height:170px;}
}
@media (min-width: 768px) and (max-width: 991px) {
	.hiring_products .icon img {width:200px;}
	.hiring_products .textcss .btn-large {font-size:18px;}
	.hiring_products #jobsncareers .product_content,
	.hiring_products #buildprofile .product_content	 {margin-left:50px;}
	.hiring_products #growpractice .product_content {margin-right:50px;}
	#frameContainer1 {margin-top:50px;}
	.hiring_products {width:90%;}
	.lead, .author {font-size:25px;}
	.hiring_products .textcss .header1_content {font-size:1.5rem;}
	.product1{background-size:45%;height:344px;}
	.product1 .char1 {right:155px;}
	.product1 .product_content {width:45%;left:7%;top:12%;}
	.product1 .fulldiv .product_content .btn-large,
	.product1 .fulldiv .product_content h4  {font-size:2rem;}
	.product1 .fulldiv .product_content p {font-size:1.5rem;}
	.product1 .char1 img {max-width:12%;}
	.product1 .char1 {top:255px;}
	.testimonial_div .testimonial_title {width:65%;}
	.testimonial_div h3 {margin-left:10px;}
	.section3,.howitworks_div .video {width:90%;}
	.howitworks_div .video {padding-top:30px;}
	.playvideo {text-align:center;}
	.section3 .maincolumns .column {width:20%;}
	.section3 .maincolumns .column .step1 {margin-bottom:0;height:170px;}
	.section3 .maincolumns .column .title {font-size:2rem;}
	.section3 .maincolumns .column .description {font-size:1.3rem;}
	.section3 .maincolumns .column1 .step1 img {max-width:88%;}
	.section3 .maincolumns .column2 .step1 img {max-width:50%;}
	.section3 .maincolumns .column3 .step1 img {max-width:77%;}
	.section3 .maincolumns .column4 .step1 img {max-width:30%;}
	
	#tcb-testimonial-carousel {padding-top:60px;}
	.carousel-inner {width:80%;}
	.carousel-control.right, .carousel-control.left,.section14 .rightcontent {width:15%;}
	.howitworks_div {width:100%;}
}
@media (min-width: 768px) and (max-width: 1023px) {
	.hiring_products .icon {text-align:center;}
	.hiring_products .icon img {width:100%;}
	.announce {width:100%;}
	.jobseekerprofilebtns {margin-top:20px;}
	
	.headercontent {width:56%;}
	.blue.second {padding-bottom:5px;}
	.new_features {max-width:100%;}
	.boxes_blue1 {width:28%; height:290px;}
	.indemand h4 {margin-top:0;}
	.indemand_section .indemand_header {width:100%;}
	.indemand p.textcss {height:185px;width:23%;}
	.indemand_section .boxwidth {height:375px !important;padding:20px 0px;}
	.inner1 {max-width:90%;}
	.websearch .lge .field{width:100%;}
	.headercontent {width:80%; margin-left:0; margin:auto;padding-top:40px;}
	.headercontent h1 {line-height:54px; font-size:35px;}
	
}
@media (max-width: 767px) {
	.hiring_products .icon img {width:100%;}
	.signupbtn {font-size:16px;}
	.product1 .fulldiv .product_content p {text-align:center;}
	.newbtnstyle {font-size: 18px !important;padding: 14px 30px !important;}
	.hiring_products #jobsncareers .product_content, .hiring_products #buildprofile .product_content {margin-left:0;}
	.hiring_products #growpractice .product_content {margin-right:0;}
	#tcb-testimonial-carousel {margin-top:100px;}
	.howitworks_div,.hiring_products {width:90%;}
	.hiring_products .header1 {display:unset;}
	.hiring_products .textcss .icon {text-align:center;width:45%;margin:auto;margin-bottom:20px;}
	.hiring_products .textcss .icon.visible-xs {display:block !important;}
	.product1 {background-image:unset !important;height:auto !important;margin-top:50px !important;}
	.product1 .product_content {width:80%; position:unset;margin:auto;}
	.sec1_bottompart .maincolumns {display:unset;}
.sec1_bottompart .column {width:100%;}
.sec1_bottompart .column .title {font-size:16px;}
.sec1_bottompart .column1, .sec1_bottompart .column2 {border-right:0;}
.howitworks_div .video {margin-top:0;padding-top:0;width:100%;}
	.pricing h3,.section3,.section3 .maincolumns .column,.howitworks_div .video .js_video {width:100%; margin-right:0;}
	.section3 .maincolumns .column {margin-bottom:20px;}
	.getstart .btn-large {padding:6px 12px;}
	#tcb-testimonial-carousel {padding-top:30px;}
	.carousel-inner {width:80%;}
	.lead, .author {font-size:22px;}
	.carousel-indicators {bottom:0;}
	.carousel-control.left {width:15%;}
	.carousel-control.right {width:20%;}
	.testimonial_div .testimonial_title {width:100%;}
	.testimonial_div .client_say {width:20%; vertical-align:top;}
.testimonial_div h3 {width:65%; margin-top:10px;}
	
	#showVideoJS , #showVideoEmp {width:100%;}
	.indemand_section {padding-bottom:0px;}
	.indemand_section .boxwidth {max-width:100%; height:auto !important}
	.indemand_section .indemand_header {width:100%;}
	.indemand_header .image-benefit {width:55%;}
	.indemand h4 {margin-left:0; text-align:center;width:100%;}
	.indemand p.textcss {width:100%; height:auto;}
	
	
	.boxes_blue1 {width:100%;height:auto;}
	.websearch .lge .field {width:100%;}
	.jobseekerprofilebtns {margin-top:0;}
	.headercontent {width:80%; margin-left:0; margin:auto;padding-top:10px;}
	.headercontent h1 {line-height:54px; font-size:35px;}
	
}

@media (min-width: 470px) and (max-width: 767px) {
	.headernewtext_div p.feature_icon {width:10%;}
.headernewtext_div p.feature_title {width:88%; }
.section3 .maincolumns .column1 .step1 img {max-width:33%;}
.section3 .maincolumns .column2 .step1 img {max-width:19%;}
.section3 .maincolumns .column3 .step1 img {max-width:29%;}
.section3 .maincolumns .column4 .step1 img {max-width:11%;}
}
@media (max-width: 469px) {
	.headernewtext_div p.feature_icon {width:19%;}
.headernewtext_div p.feature_title {width:80%; }
	.section3 .maincolumns .column1 .step1 img {max-width:60%;}
.section3 .maincolumns .column2 .step1 img {max-width:34%;}
.section3 .maincolumns .column3 .step1 img {max-width:52%;}
.section3 .maincolumns .column4 .step1 img {max-width:20%;}
	.hiring_products .textcss .icon {text-align:center;width:75%;margin:auto;margin-bottom:20px;}
	.slide {height:550px !important;}
	.testimonial_div .client_say {width:30%; vertical-align:top;}
.testimonial_div h3 {width:65%; margin-top:0;}
	
	.headercontent {width:80%; margin-left:0; margin:auto;padding-top:10px;}
	.headercontent h1 {line-height:44px; font-size:34px;padding-left:0;padding-top:0;}
	.circle {margin-bottom:10px; margin-right:0;}
	.btns {margin-left:0;text-align:center;}
	.lge .btn {margin-bottom:10px;}
	#section-1 .websearch .lge .ms-parent.form-control {margin-bottom:10px;}
}

